Class | RSS::Maker::RSS20::Items::Item::TrackBackAbouts::About
In: | rss/maker/trackback.rb
Parent: | AboutBase

### Methods

to_rss

### Public Instance methods

to_rss(rss, current)

[Source]

    # File rss/maker/trackback.rb, line 115
                  def to_rss(rss, current)
                    if content
                      about = ::RSS::TrackBackModel20::About.new(content)
                      current.trackback_abouts << about
                    end
                  end

[Validate]